2019-09-23 09:38 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000125ClassicArcadia[All Projects] Generalpublic2019-09-05 15:57
ReporterPrOtON 
Assigned ToDJ MikeProject InfoClassic Arcadia (Alternative Software)
http://www.whdload.de/games/ClassicArcadia.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000125: Classic Arcadia: Game crashes directly after loading. ACCESS FAULT PC=$5BFB3016
DescriptionInstall: Classic Arcadia (Alternative Software) http://whdload.de/games/ClassicArcadia.html
GameVersion: english,pal,1disks
SlaveVersion: 1.0 from 05.06.2002

Game crashes directly after loading.
ACCESS FAULT
PC=$5BFB3016
Long Read from % A5A5A5A5A5 or ASASASAS???
Do you need this addys??
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007029

DJ Mike (developer)

Fixed in v1.1 in 2006.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:12 administrator New Issue
2009-04-10 00:12 administrator Status new => assigned
2009-04-10 00:12 administrator Assigned To => DJ Mike
2009-04-10 00:12 administrator Machine => A1200
2009-04-10 00:12 administrator CPU => 68060
2009-04-10 00:12 administrator CPUSpeed => 50
2009-04-10 00:12 administrator ChipSet => AGA
2009-04-10 00:12 administrator GFXCard => None
2009-04-10 00:12 administrator ChipMem => 2 MB
2009-04-10 00:12 administrator FastMem => 64 MB
2009-04-10 00:12 administrator Workbench => OS 3.9
2009-04-10 00:12 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:12 administrator KickSoft => None
2009-04-10 00:12 administrator WHDLoad => 15
2009-04-10 00:12 administrator imported => yes
2019-09-05 15:57 DJ Mike Status assigned => closed
2019-09-05 15:57 DJ Mike Resolution open => fixed
2019-09-05 15:57 DJ Mike Note Added: 0007029
+Issue History